// 导航栏配置文件
var outlookbar=new outlook();
var t;
t=outlookbar.addtitle('信息设置','基本设置',1)
outlookbar.additem('部门设置',t,'../Admin/Set/Department.aspx')
outlookbar.additem('员工职务',t,'../Admin/Set/EmplyeeJob.aspx')
outlookbar.additem('学历设置',t,'../Admin/Set/Edu.aspx');
t=outlookbar.addtitle('基本设置','基本设置',1)
outlookbar.additem('客户来源',t,'../Admin/Set/CustomerSourse.aspx')
outlookbar.additem('客户类型',t,'../Admin/Set/CustomerClass.aspx')
outlookbar.additem('行业类型',t,'../Admin/Set/CustomerIndustry.aspx')
outlookbar.additem('客户阶段',t,'../Admin/Set/CustomerStage.aspx')
outlookbar.additem('客户级别',t,'../Admin/Set/CustomerGrade.aspx')
outlookbar.additem('商品类型',t,'../Admin/Set/ProductClass.aspx')
outlookbar.additem('地区城市',t,'../Admin/Set/CustomerCity.aspx')
outlookbar.additem('销售机会',t,'../Admin/Set/SalesLeads.aspx');
outlookbar.additem('客户事件',t,'../Admin/Set/CustomerEvent.aspx');
outlookbar.additem('角色列表',t,'../Admin/Manager/RoleList.aspx');
outlookbar.additem('新增角色',t,'../Admin/Manager/AdminPurview.aspx');


t=outlookbar.addtitle('人员信息','人员管理',1)
outlookbar.additem('人员列表',t,'../Admin/EmplyeeList.aspx');
outlookbar.additem('录入人员信息',t,'../Admin/EmplyeeNew.aspx');
t=outlookbar.addtitle('客户信息','人员管理',1)
outlookbar.additem('客户列表',t,'../Admin/CustomerList.aspx');
outlookbar.additem('录入客户信息',t,'../Admin/CustomerNew.aspx');


t=outlookbar.addtitle('正式项目','项目管理',1)
outlookbar.additem('录入项目信息',t,'../Admin/ProjectNew.aspx');
outlookbar.additem('项目付款',t,'../Admin/ProjectPayment.aspx');
outlookbar.additem('未完成项目',t,'../Admin/ProjectNotComplete.aspx');
outlookbar.additem('审核完成项目',t,'../Admin/ProjectVerify.aspx');
outlookbar.additem('项目列表',t,'../Admin/ProjectList.aspx');
t=outlookbar.addtitle('意向项目','项目管理',1)
outlookbar.additem('意向项目录入',t,'../Admin/IntentionsProject.aspx');
outlookbar.additem('意向项目列表',t,'../Admin/IntentionsProjectList.aspx');
//IntentionsProject.aspx
//t=outlookbar.addtitle('开发人员','信息管理',1)
//outlookbar.additem('用户操作',t,'../Programmer/MyProject.aspx');